- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_get_property_reply_t Struct Reference
[XCB API]

xcb_get_property_reply_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | format
uint16_t | sequence
uint32_t | length
xcb_atom_t | type
uint32_t | bytes_after
uint32_t | value_len
uint8_t | pad0 [12]

## Detailed Description

xcb_get_property_reply_t

## Field Documentation

uint8_t xcb_get_property_reply_t::response_type

uint8_t xcb_get_property_reply_t::format

uint16_t xcb_get_property_reply_t::sequence

uint32_t xcb_get_property_reply_t::length

xcb_atom_t xcb_get_property_reply_t::type

uint32_t xcb_get_property_reply_t::bytes_after

uint32_t xcb_get_property_reply_t::value_len

uint8_t xcb_get_property_reply_t::pad0[12]

The documentation for this struct was generated from the following file:

- xproto.h